java 1.4 installieren

Dieses Thema im Forum "Mac OS X Entwickler, Programmierer" wurde erstellt von chaeschpu, 31.10.2003.

  1. chaeschpu

    chaeschpu Thread Starter MacUser Mitglied

    MacUser seit:
    31.10.2003
    Beiträge:
    2
    Zustimmungen:
    0
    hallo

    Ich habe ein ibook mit 10 GB HD und 640 MB RAM.

    Mein Problem:

    Da wir von der Uni aus maven brauchen müssen, muss ich nun ganz schnell auf java 1.4 wechseln, weil maven nur java 1.4 unterstützt...

    ich habe mir das java141Developer.dmg von der apple developer-site runtergeladen. (ist dies überhaupt das, was ich brauche?) nun wollte ich es installieren: die installation geht aber immer schief, weil das zielvolume zu klein sei. ich habe keine partitionen eingerichtet und hätte eigentlich noch 4 GB freier speicherplatz. für inst. der software wäre nur 99.5 MB platz nötig...

    was kann ich tun, damit es klappt? vielen dank für eure hilfe...

    liebe grüsse

    kaspar riesen
     
  2. Servus
    und willkommen im Forum. Weiß zwar nicht was maven ist, ist aber auch egal. Denke dass das Developer-Java nicht das richtige ist (außer eben für Developer …), aber wenn du über "Software aktualisieren" (in Systemeinstellungen) zeigt dir dein Rechner ja das Java1.4.1 an und das solltest du dann downloaden.
    gruß
     
  3. chaeschpu

    chaeschpu Thread Starter MacUser Mitglied

    MacUser seit:
    31.10.2003
    Beiträge:
    2
    Zustimmungen:
    0
    software aktualisieren

    hallo bmt

    danke für den willkommensgruss... unter software-aktualisieren findet mein rechner nichts im zusammenhang mit java... nur itunes, imovie, iblabla, iblibli...

    weisst denn du, wo ich java 1.4 direkt "abholen" kann...


    gruesse


    caspar
     
  4. martinschwede

    martinschwede MacUser Mitglied

    MacUser seit:
    07.02.2003
    Beiträge:
    199
    Zustimmungen:
    0
Die Seite wird geladen...

Diese Seite empfehlen